//------------------------------------------------------------------------------
// <auto-generated>
//     Este código se generó a partir de una plantilla.
//
//     Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//     Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ConsoleApp1
{
    using System;
    using System.Collections.Generic;
    
    public partial class carTable
    {
        public int id { get; set; }
        public string brand { get; set; }
        public string model { get; set; }
        public string type { get; set; }
        public int mileage { get; set; }
        public int doors { get; set; }
        public string carPlate { get; set; }
        public string colour { get; set; }
    }
}
